Subject: Re: bug#59903: [BUG] Unable to load hyperbole

From: Ihor Radchenko <[email-masked]>
Date: Sat, 10 Dec 2022 11:04:13 +0000

Robert Weiner <[email-masked]> writes:

> Hi Ihor:
>
> We’d love to have you as a Hyperbole user.  Try binding the hyperbole command to a global key before you load Hyperbole and I believe that should work.

I tried

(bind-key* "C-c h" #'hyperbole)
(require 'hyperbole)

Same error.

> We can add a check for your case as well, in case no binding is made.  I would recommend you try the elpa-devel version.

I tried the Git upstream version. No difference.

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>